<?xml version="1.0" encoding="utf-8"?>
<object xmlns:i18n="http://xml.zope.org/namespaces/i18n"
        meta_type="Plone Actions Tool"
        name="portal_actions"
        i18n:domain="ploneintranet"
>

  <object meta_type="CMF Action Category"
          name="site_actions"
          purge="True"
  >
    <property name="title" />
    <object meta_type="CMF Action"
            name="switch_theme"
            i18n:domain="plone"
    >
      <property name="title"
                i18n:translate=""
      >Switch Theme</property>
      <property name="description"
                i18n:translate=""
      >Switches between the main and fallback themes</property>
      <property name="url_expr">string:${context/absolute_url}/@@switch_theme</property>
      <property name="link_target" />
      <property name="icon_expr" />
      <property name="available_expr" />
      <property name="permissions">
</property>
      <property name="visible">True</property>
    </object>
  </object>

</object>
